@media screen and (min-width:1501px) and (max-width:1700px){
.container{max-width: 96% !important;}
}

@media screen and (min-width:1241px) and (max-width:1500px){
    .container{max-width: 96% !important;}
    .banner-text h2 span{padding-bottom: 0;}
    .Experience-subb{    padding: 35px 30px;}
    .Services{    padding: 35px 0;}
    .service-one{    padding-top: 25px;}
    .footer{padding: 25px 0px 0px;}
    .footer .footer-middle ul li{    line-height: 23px;}

    /*about-us*/
    .PROCESSING-about-sub{width: 80%;}
    /*about-us*/

    /*Contact Us*/
    .cont-form h3{max-width: 90%;}
    .contact-form{padding: 50px 0 0px 0;}
    .industrial-start{    padding: 50px 0;}
    /*Contact Us*/

    /*Industries*/
    .about-des-cont{    padding: 40px}
    .servicess-des .about-des-box img{height: 340px;}
    /*Industries*/

    .ser-dtl h4{font-size: 16px;}

}

@media screen and (min-width:1025px) and (max-width:1240px){
    .container{max-width: 96% !important;}
    .banner-text h2 span{padding-bottom: 0;}
    .Experience-subb{    padding: 35px 30px;}
    .Services{  padding: 85px 0 35px 0;}
    .benefits::after{width: 305px;}
    .benefits-contnet p{font-size: 13px;}
    .service-start h6{font-size: 15px;}
    #mailpoet_form_1 form.mailpoet_form{    padding: 20px 0 !important; }
    .testi-item p{    padding: 10px 190px;font-size: 15px;}
    .service-one{    padding-top: 25px;}
    .footer{padding: 25px 0px 0px;}
    .footer .footer-middle ul li{    line-height: 23px;}
    .Experience-sub h3{font-size: 17px;}
    .INDUSTRIAL-SUB p{font-size: 14px;padding-top: 0;}
    .INDUSTRIAL-SUB a{margin-top: 15px;}
    .banner-text h2{font-size: 42px;}
    .Experience-sub p{font-size: 14px;}
    .INDUSTRIAL-SUBb::after{top: 25px;right: 0px;width: 330px;height: 330px;}

    /*about-us*/
    .PROCESSING-about-sub{width: 100%;}
    .aboutone{padding: 30px 0 20px 0;}
    .Experience-sub-ab .Experience-subb{    padding: 20px 10px;}
    .aboutone-on{    max-width: 100%;}
    /*about-us*/

    /*Contact Us*/
    .cont-form h3{max-width: 90%;}
    .contact-form{padding: 50px 0 0px 0;}
    .industrial-start{    padding: 30px 0;}
    /*Contact Us*/

    /*Industries*/
    .about-des-cont{    padding: 40px}
    .servicess-des .about-des-box img{height: 340px;}
    .industrial-start p{max-width: 100%;}
    /*Industries*/

    /*why-msv*/
    .msv-des-cont h2{font-size: 20px;}
    .msv-des-cont p{font-size: 14px;}
    .msv-des-cont ul h3{font-size: 18px;    padding: 10px 0 10px 0;}
    /*why-msv*/

    /*completed-project*/
    .complete-project-content{width: 60%;}
    .complete-project{padding-top: 20px;}
    /*completed-project*/

    .ser-dtl {padding:10px 5px;}
    .ser-dtl h4{font-size: 14px;}
    .policy-cnt h3, .policy-cnt h2{font-size:24px;}
    .ser-dtl a{    font-size: 15px;}
    .service .col-lg-4 {padding: 10px;}
    .gallery-list-picture img{    max-height: 250px;min-height: 250px;}
}

@media screen and (min-width:992px) and (max-width:1024px){
	.container{max-width: 96% !important;}
    .banner-text h2 span{padding-bottom: 0;}
    .Experience-subb{    padding: 35px 30px;}
    .Services{  padding: 35px 0 35px 0;}
    .benefits::after{width: 305px;}
    .benefits-contnet p{font-size: 13px;}
    .service-start h6{font-size: 15px;}
    #mailpoet_form_1 form.mailpoet_form{    padding: 20px 0 !important; }
    .testi-item p{    padding: 10px 190px;font-size: 15px;}
    .service-one{    padding-top: 25px;}
    .footer{padding: 25px 0px 0px;}
    .footer .footer-middle ul li{    line-height: 23px;}
    .Experience-sub h3{font-size: 17px;}
    .INDUSTRIAL-SUB p{font-size: 14px;padding-top: 0;}
    .INDUSTRIAL-SUB a{margin-top: 15px;}
    .banner-text h2{font-size: 42px;}
    .Experience-sub p{font-size: 14px;}
    .INDUSTRIAL-SUBb::after{top: 25px;right: 0px;width: 330px;height: 330px;}
    .service-title{    left: 5px;    bottom: 20px;}
    .service-title h2{    font-size: 16px;}
    .service-slider .col-lg-3 {padding: 0 5px;}

    /*about-us*/
    .PROCESSING-about-sub{width: 100%;}
    .aboutone{padding: 30px 0 20px 0;}
    .Experience-sub-ab .Experience-subb{    padding: 20px 10px;}
    .aboutone-on{    max-width: 100%;}
    .service-start p{    max-width: 100%;    font-size: 14px;}
    .service-onee p{    max-width: 100%;}
    .aboutone-on .service-title h2{width: 100%;}
    .Experience{width: 100%;}
    /*about-us*/

    /*Contact Us*/
    .cont-form h3{max-width: 90%;}
    .contact-form{padding: 50px 0 0px 0;}
    .industrial-start{    padding: 30px 0;}
    /*Contact Us*/

    /*Industries*/
    .about-des-cont{    padding: 40px}
    .servicess-des .about-des-box img{height: 340px;}
    .industrial-start p{max-width: 100%;}
    /*Industries*/

    /*why-msv*/
    .msv-des-cont h2{font-size: 20px;}
    .msv-des-cont p{font-size: 14px;}
    .msv-des-cont ul h3{font-size: 18px;    padding: 10px 0 10px 0;}
    .why-msv-start .col-lg-6 {padding: 0 15px;}
    .msv-des-cont{padding-right: 0;}
    .msv-des-img img{height: 500px;}
    /*why-msv*/

    /*completed-project*/
    .complete-project-content{width: 60%;}
    .complete-project{padding-top: 20px;}
    /*completed-project*/

    .ser-dtl {padding:25px;}
    .ser-dtl h4 {font-size:22px;padding:10px 0;}
    .srevice-tas {padding-top:50px;}

    
    .policy-cnt h3, .policy-cnt h2{font-size:24px;}

    .ser-dtl {padding:10px 5px;}
    .ser-dtl h4{font-size: 14px;}
    .policy-cnt h3, .policy-cnt h2{font-size:24px;}
    .ser-dtl a{    font-size: 15px;}
    .service .col-lg-4 {padding: 10px;}
}

@media screen and (min-width:768px) and (max-width:991px){
    .container{max-width: 96% !important;}
    .banner-text h2 span{padding-bottom: 0;}
    .Experience-subb{    padding: 20px 10px;}
    .Services{  padding: 35px 0 35px 0;}
    .benefits::after{width: 205px;}
    .benefits-contnet p{font-size: 13px;}
    .service-start h6{font-size: 15px;}
    #mailpoet_form_1 form.mailpoet_form{    padding: 0px 0 0 0 !important; }
    .benefits-form{padding-top: 10px;    padding-bottom: 20px;}
    .benefits-left img{height: 350px;object-fit: cover;object-position: left;}
    .benefits-stat{    align-items: flex-end;}
    .testi-item p{    padding: 10px 100px;font-size: 15px;}
    .service-one{    padding-top: 25px;}
    .footer{padding: 25px 0px 0px;}
    .footer .footer-middle ul li{    line-height: 23px;}
    .Experience-sub h3{font-size: 17px;}
    .banner-content{padding:40px 0;}
    .INDUSTRIAL-SUB p{font-size: 12px;padding-top: 0;}
    .INDUSTRIAL-SUB a{margin-top: 15px;}
    .banner-text h2{font-size: 30px;}
    .banner-text p{    padding: 5px 0;font-size: 15px;}
    .Experience-sub p{font-size: 14px;}
    .INDUSTRIAL-SUBb::after{top: 25px;right: 0px;width: 230px;height: 230px;}
    .service-title{    left: 5px;    bottom: 20px;}
    .service-title h2{    font-size: 16px;}
    .service-slider .col-lg-3 {padding: 0 5px;}
    .header-top a{font-size: 11px;}
    .header-top a i{    width: 30px;    font-size: 15px;    margin-right: 5px;height: 30px;}
    .header-menu ul li a{    padding:7px 12px;font-size: 14px;}
    .header-right>ul>li::after{
        right: -5px;
    }
    .header-right{width: 85%;}
    .Experience{    margin-left: 0px;}
    .INDUSTRIAL{    padding-top: 30px;}
    .header-left{width: 15%;}
    .INDUSTRIAL-SUB h2{font-size: 18px;}
    .INDUSTRIAL-SUB h6{font-size: 15px;}
    .benefits-contnet{    padding-right: 0;}
    .benefits-right .col-lg-7{flex: 100%;max-width: 100%;}
    .benefits-right .col-md-5{flex: 100%;max-width: 100%;}
    .benefits-img img{height: 140px;object-fit: cover;}

    /*about-us*/
    .PROCESSING-about-sub{width: 100%;    padding: 20px;}
    .PROCESSING-about-sub h3{    width: 100%;}
    .PROCESSING-about-sub p{    font-size: 14px;    }
    .aboutone{padding: 30px 0 20px 0;}
    .Experience-sub-ab .Experience-subb{    padding: 20px 10px;}
    .aboutone-on{    max-width: 100%;}
    .service-start p{    max-width: 100%;    font-size: 14px;}
    .service-onee p{    max-width: 100%;}
    .aboutone-on .service-title h2{width: 100%;}
    .Experience{width: 100%;}
    .Who-We-Are{    padding: 20px 0;}
    .We-Servinggg{    padding: 25px 0 25px 0px;}
    .PROCESSING-about img{    height: 300px;object-fit: cover;}
    .footer-get ul li{font-size: 12px;}
    .footer ul li a{font-size: 13px;}
    /*about-us*/

    /*Contact Us*/
    .cont-form h3{max-width: 90%;}
    .contact-form{padding: 50px 0 0px 0;}
    .industrial-start{    padding: 30px 0;}
    .contct-sub h6{width: 100%;}
    .numb-co{padding-left: 0;}
    .contct-sub .numb-add p{    width: 100%;padding-left: 0;}
    .contct-start{    align-items: flex-start;}
    .phones{    padding-bottom: 15px;}
    .cont-form{max-width: 100%;}
    .industrial-start h3{    padding-bottom: 5px;}
    /*Contact Us*/

    /*Industries*/
    .about-des-cont{    padding: 30px}
    .about-des-cont h2{font-size: 20px;}
    .about-des-cont p{font-size: 14px;}
    .servicess-des .about-des-box img{height: 340px;}
    .industrial-start p{max-width: 100%;    font-size: 14px;}

    .industrial-start .row ul li{font-size: 14px;}
    /*Industries*/

    /*why-msv*/
    .msv-des-cont h2{font-size: 20px;}
    .msv-des-cont p{font-size: 14px;}
    .msv-des-cont ul h3{font-size: 18px;    padding: 10px 0 10px 0;}
    .why-msv-start .col-lg-6 {padding: 0 15px;max-width: 100%;flex: 100%;}
    .msv-des-cont{padding-right: 0;    padding-top: 20px;}
    .msv-des-img img{height: 350px;}
    .why-msv-start:nth-child(odd) .col-lg-6:first-child {order: 1;}
    /*why-msv*/

    /*completed-project*/
    .complete-project-content{    width: 60%;padding: 0 20px;}
    .complete-project{padding-top: 20px;}
    /*completed-project*/

    /*Service*/
    .ser-one h6{font-size: 14px;}
    .service-img img{    width: 350px;height: 350px;}
    .ser-one{    width: 90px;height: 90px;}
    .ser-one h6::after{    width: 105px;height: 105px}
    .detail .ser-one h6::after{    width: 105px;height: 105px}
    .ser-one.ser-two:before{    top: -33px;    left: 82px;}
    .ser-one.ser-two{    left: 250px;top: 115px;}
    .ser-one.ser-three{left: 410px;top: 210px;}
    .ser-one.ser-three:before{    top: -17px;left: 100px;}
    .ser-one.ser-four{left: 480px;top: 325px;}
    .ser-one.ser-four:before{    top: 35px;left: 120px;}
    .ser-one.ser-five{    left: 419px;top: 453px;}
    .ser-one.ser-six{left: 273px;top: 523px;}
    .ser-one.ser-six{left: 245px;top: 546px}
    .ser-one.ser-six:after{transform: rotate(160deg);}
    .ser-one.ser-seven{    left: -140px;top: 560px;}
    .ser-one.ser-eight{    left: -380px;top: 490px;}
    .ser-one.ser-seven {left: -10px;top: 574px;}
    .ser-one.ser-eight{    left: -255px;top: 540px;}
    .ser-one.ser-nine{    left: -429px;top: 450px;}
    .ser-one.ser-ten{left: -490px;top: 330px;}
    .ser-one.ser-eleven{    left: -425px;top: 210px;}
    .ser-one.ser-twelve{left: -250px;top: 118px;}
    .ser-one{    top: 90px;}
    .ser-one.ser-five:before{    top: 78px;left: 109px;}
    .ser-one.ser-six:before{top: 115px;left: 62px;}
    .ser-one.ser-seven:before{    top: 120px;}
    .ser-one.ser-eight:before{    top: 105px;left: -103px;}
    .ser-one.ser-nine:before{    top: 83px;left: -140px;}
    .ser-one.ser-ten:before{    top: 35px;left: -170px;}
    .ser-one.ser-eleven:before{    top: -21px;left: -131px;}
    .ser-one.ser-twelve:before{top: -34px;left: -88px;}
    .boxs .col-lg-3{padding: 0 7px 15px 7px;flex: 33.33%;max-width: 33.33%;}
    .srevice-tas{    padding-top: 10px;}
    /*Service*/ 

    .ser-dtl {padding:15px;}
    .ser-dtl h4 {font-size:20px;padding:10px 0;}
    .srevice-tas {padding-top:50px;}
    .service .col-lg-4{-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}

    .policy-cnt h3, .policy-cnt h2{font-size:22px;}

    .gallery-listing .ctitle{    font-size: 15px;}

    .ser-dtl {padding:10px 5px;}
    .ser-dtl h4{font-size: 14px;}
    .policy-cnt h3, .policy-cnt h2{font-size:24px;}
    .ser-dtl a{    font-size: 15px;}
    .service .col-lg-4 {padding: 10px;}

    .table-sv h2{    font-size: 15px;}
    .sevicess-start.detail{    padding: 40px 0px}
}
@media (max-width: 767px){
    .career {
        width: 100%;
        margin: 27px 0;
    }
    .container{max-width: 96% !important;}

    .header-top{display:none;}
    header{position:relative;z-index:99;}
    .header-menu .menu{display:none;position: absolute;left: 0;right: 0;background-color: #000;padding:15px;top: 100%;}
    .header-menu ul li a{font-size:18px;color: #fff;padding:15px;}
    .header-left img{width: 100px;}

    .Experience-sub .col-lg-4 {max-width: 33.33%;}
    .footer .col-lg-2 {max-width: 50%;flex: 50%;}
    .footer .col-lg-4 {padding-bottom: 15px;}
    .footer-get ul{    margin: 5px 0px 0px 0px;}
    .footer-heading p{    width: 100%;}
    .footer .col-lg-3 {max-width: 50%;flex: 50%;}
    .footer .col-lg-3:last-child{max-width: 100%;flex: 100%;}
    .footer-middle ul{margin-top: 0px;}
    .banner-text h2 span{padding-bottom: 0;}
    .Experience-subb{    padding: 20px 10px;}
    .Services{  padding: 35px 0 35px 0;}
    .benefits::after{width: 205px;}
    .benefits-contnet p{font-size: 13px;}
    .service-start h6{font-size: 15px;}
    #mailpoet_form_1 form.mailpoet_form{    padding: 0px 0 0 0 !important; }
    .benefits-form{padding-top: 10px;    padding-bottom: 20px;}
    .benefits-left img{height: 350px;object-fit: cover;object-position: left;}
    .benefits-stat{    align-items: flex-end;}
    .testi-item p{    padding: 10px 100px;font-size: 15px;}
    .service-one{    padding-top: 25px;}
    .footer{padding: 25px 0px 0px;}
    .footer .footer-middle ul li{    line-height: 23px;}
    .Experience-sub h3{font-size: 17px;}
    .banner-content{padding:30px 0;}
    .banner-text{    width:100%;}
    .INDUSTRIAL-SUB p{font-size: 12px;padding-top: 0;}
    .INDUSTRIAL-SUB a{margin-top: 15px;}
    .banner-text h2{font-size: 30px;}
    .banner-text p{    padding: 5px 0;font-size: 15px;}
    .Experience-sub p{font-size: 14px;}
    .INDUSTRIAL-SUBb::after{top: 25px;right: 0px;width: 230px;height: 230px;}
    .service-title{    left: 5px;    bottom: 20px;}
    .service-title h2{    font-size: 16px;}
    .service-slider .col-lg-3 {padding: 0 5px;}
    .header-top a{font-size: 11px;}
    .header-top a i{    width: 30px;    font-size: 15px;    margin-right: 5px;height: 30px;}
    .header-right{width: 85%;}
    .Experience{    margin-left: 0px;}
    .INDUSTRIAL{    padding-top: 30px;}
    .header-left{width: 15%;}
    .INDUSTRIAL-SUB h2{font-size: 18px;}
    .INDUSTRIAL-SUB h6{font-size: 15px;}
    .benefits-contnet{    padding-right: 0;}
    .benefits-right .col-lg-7{flex: 100%;max-width: 100%;}
    .benefits-right .col-md-5{flex: 100%;max-width: 100%;}
    .benefits-img img{height: 140px;object-fit: cover;}

    .industrial-start .row span{
        font-size: 14px;
    }

    .testi-item img{width: 150px; height: 150px;}

    /*about-us*/
    .PROCESSING-about-sub{width: 100%;    padding: 20px;}
    .PROCESSING-about-sub h3{    width: 100%;}
    .PROCESSING-about-sub p{    font-size: 14px;    }
    .aboutone{padding: 30px 0 20px 0;}
    .Experience-sub-ab .Experience-subb{    padding: 20px 10px;    border-right: 0;border-bottom: 1px solid white;}
    .aboutone-on{    max-width: 100%;}
    .service-start p{    max-width: 100%;    font-size: 14px;}
    .service-onee p{    max-width: 100%;}
    .aboutone-on .service-title h2{width: 90%;font-size: 14px;}
    .Experience{width: 100%;}
    .Who-We-Are{    padding: 20px 0;}
    .We-Servinggg{    padding: 25px 0 25px 0px;}
    .PROCESSING-about img{    height: 300px;object-fit: cover;}
    .who-we-img img{    height: 360px;object-fit: cover;}
    /*about-us*/

    /*Contact Us*/
    .cont-form h3{max-width: 90%;}
    .contact-form{padding: 50px 0 0px 0;}
    .industrial-start{    padding: 30px 0;}
    .contct-sub h6{width: 100%;}
    .numb-co{padding-left: 0;}
    .contct-sub .numb-add p{    width: 100%;padding-left: 0;}
    .contct-start{    align-items: flex-start;}
    .phones{    padding-bottom: 15px;}
    .cont-form{max-width: 100%;}
    .industrial-start h3{    padding-bottom: 5px;}
    /*Contact Us*/

    /*Industries*/
    .about-des-cont{    padding: 30px}
    .about-des-cont h2{font-size: 20px;}
    .about-des-cont p{font-size: 14px;}
    .servicess-des .about-des-box img{height: 340px;}
    .industrial-start p{max-width: 100%;    font-size: 14px;}
    .industrial-start .row ul li{font-size: 14px;}
    /*Industries*/

    /*why-msv*/
    .msv-des-cont h2{font-size: 20px;}
    .msv-des-cont p{font-size: 14px;}
    .msv-des-cont ul h3{font-size: 18px;    padding: 10px 0 10px 0;}
    .why-msv-start .col-lg-6 {padding: 0 15px;max-width: 100%;flex: 100%;}
    .msv-des-cont{padding-right: 0;    padding-top: 20px;}
    .msv-des-img img{height: 350px;}
    .why-msv-start:nth-child(odd) .col-lg-6:first-child {order: 1;}
    /*why-msv*/

    /*completed-project*/
    .complete-project-content{    width: 60%;padding: 0 20px;}
    .complete-project{padding-top: 20px;}
    .complete-project-content h3{    font-size: 20px;}
    /*completed-project*/

    /*Service*/
    .ser-one h6{font-size: 14px;}
    .service-img img{    width: 350px;height: 350px;}
    .ser-one{    width: 90px;height: 90px;}
    .detail .ser-one h6::after{    width: 105px;height: 105px}
    .ser-one h6::after{    width: 105px;height: 105px}
    .ser-one.ser-two:before{    top: -33px;    left: 82px;}
    .ser-one.ser-two{    left: 250px;top: 115px;}
    .ser-one.ser-three{left: 410px;top: 210px;}
    .ser-one.ser-three:before{    top: -17px;left: 100px;}
    .ser-one.ser-four{left: 480px;top: 325px;}
    .ser-one.ser-four:before{    top: 35px;left: 120px;}
    .ser-one.ser-five{    left: 419px;top: 453px;}
    .ser-one.ser-six{left: 273px;top: 523px;}
    .ser-one.ser-six{left: 245px;top: 546px}
    .ser-one.ser-six:after{transform: rotate(160deg);}
    .ser-one.ser-seven{    left: -140px;top: 560px;}
    .ser-one.ser-eight{    left: -380px;top: 490px;}
    .ser-one.ser-seven {left: -10px;top: 574px;}
    .ser-one.ser-eight{    left: -255px;top: 540px;}
    .ser-one.ser-nine{    left: -429px;top: 450px;}
    .ser-one.ser-ten{left: -490px;top: 330px;}
    .ser-one.ser-eleven{    left: -425px;top: 210px;}
    .ser-one.ser-twelve{left: -250px;top: 118px;}
    .ser-one{    top: 90px;}
    .ser-one.ser-five:before{    top: 78px;left: 109px;}
    .ser-one.ser-six:before{top: 115px;left: 62px;}
    .ser-one.ser-seven:before{    top: 120px;}
    .ser-one.ser-eight:before{    top: 105px;left: -103px;}
    .ser-one.ser-nine:before{    top: 83px;left: -140px;}
    .ser-one.ser-ten:before{    top: 35px;left: -170px;}
    .ser-one.ser-eleven:before{    top: -21px;left: -131px;}
    .ser-one.ser-twelve:before{top: -34px;left: -88px;}
    .boxs .col-lg-3{padding: 0 7px 15px 7px;flex: 50%;max-width: 50%;}
    .srevice-tas{    padding-top: 10px;}
    /*Service*/ 

    .ser-dtl {padding:15px;}
    .ser-dtl h4 {font-size:18px;padding:10px 0;}
    .srevice-tas {padding-top:50px;}
    .service .col-lg-4{-ms-flex: 0 0 50%;flex: 0 0 50%;max-width: 50%;}
    .ser-dtl a {font-size:16px;}

    .policy-cnt p{font-size:14px;padding-bottom:10px;}
    .policy-cnt ul li, .policy-cnt ol li{font-size:14px;}
    .policy-cnt h3, .policy-cnt h2{font-size:20px;padding:10px 0 5px;}
    .policy-cnt {padding:30px 0;}
    .policy-cnt ul{padding:0 0 10px;}
    .policy-cnt ul li {padding-left:15px;}
    .policy-cnt ul li::After {top:5px;}


     /* -- anish -- */
    
     .header-right ul li.menu-item-has-children.active .sub-menu{
        display:block !important;
     }
     .header-right ul li.menu-item-has-children .sub-menu{
        display: none !important;
     }
     .header-right li.menu-item-has-children ul.sub-menu ul.sub-menu{
        display: none !important;
     }
     .header-right li.menu-item-has-children ul.sub-menu ul.sub-menu.active{
       display: block !important;
     }
     /* -- anish-- */
     




    .header-right ul li.menu-item-has-children::after{color:#fff;}
    .header-right ul li ul.sub-menu {position: unset;min-width: 100%;display: none;opacity: 1;
    visibility: visible;max-height: 1000px;-webkit-transform: unset;-webkit-transform: unset;
    -webkit-transform-origin: unset;transition: unset;}
    .header-menu ul li a{font-size:16px;padding:0 0 15px;justify-content:left;width: calc(100% - 50px);display: flex;}
    .header-menu ul li{justify-content: left;margin:0;}
    .header-menu ul li.head-buton a{padding: 10px;text-align: center;justify-content: center;max-width: fit-content;}
    /* .header-right li.menu-item-has-children:hover .sub-menu{display:none;} */
    .header-right ul li ul.sub-menu{position:unset;margin-bottom:15px;}
    .header-right ul.sub-menu li a{padding:0;}
    .header-right ul.sub-menu>li:last-child{padding:0;}
    .header-right li.menu-item-has-children ul.sub-menu  ul.sub-menu {
        display: none;
        position:unset;
        left: 0px;
        margin-top: 15px;
    }
    .header-right ul li.menu-item-has-children ul.sub-menu li.menu-item-367::after{color: #000;;}
    .ser-dtl {padding:10px 5px;}
    .ser-dtl h4{font-size: 14px;}
    .policy-cnt h3, .policy-cnt h2{font-size:24px;}
    .ser-dtl a{    font-size: 15px;}
    .service .col-lg-4 {padding: 10px;}

    .table-sv h2{    font-size: 15px;}
        .sevicess-start.detail{    padding: 40px 0px}
        .career-right {
            width: 100%;
            padding-left: 0;
            padding-top: 32px;
        }
        .career-img {
            width: 100%;
            height: 100%;
            margin-top: 24px;
        }
        .career-one {display: block;}
}

@media screen and (max-width:575px){
    
    .Experience-sub .col-lg-4 {max-width: 100%;}
    .footer .col-lg-2 {max-width: 50%;flex: 50%;}
    .footer .col-lg-4 {padding-bottom: 15px;}
    .footer-get ul{    margin: 5px 0px 0px 0px;}
    .footer-heading p{    width: 100%;}
    .footer .col-lg-3 {max-width: 50%;flex: 50%;}
    .footer .col-lg-3:last-child{max-width: 100%;flex: 100%;}
    .footer-middle ul{margin-top: 0px;}
    .banner-text h2 span{padding-bottom: 0;}
    .Experience-subb{    padding: 20px 10px;}
    .Services{  padding: 35px 0 35px 0;}
    .benefits::after{width: 205px;display: none;}
    .benefits-contnet p{font-size: 13px;}
    .service-start h6{font-size: 15px;}
    #mailpoet_form_1 form.mailpoet_form{    padding: 0px 0 0 0 !important; }
    .benefits-form{padding-top: 10px;    padding-bottom: 20px;}
    .benefits-left img{height: 350px;object-fit: cover;object-position: left;}
    .benefits-stat{    align-items: flex-end;}
    .testi-item p{    padding: 10px 100px;font-size: 13px;}
    .service-one{    padding-top: 25px;}
    .footer{padding: 25px 0px 0px;}
    .footer .footer-middle ul li{    line-height: 23px;}
    .Experience-sub h3{font-size: 17px;}
    .banner-text{    width: 90%;}
    .INDUSTRIAL-SUB p{font-size: 12px;padding-top: 0;}
    .INDUSTRIAL-SUB a{margin-top: 15px;}
    .banner-text h2{font-size: 24px;}
    .banner-text p{    padding: 5px 0;font-size: 15px;}
    .Experience-sub p{font-size: 14px;}
    .INDUSTRIAL-SUBb::after{top: 25px;right: unset;width: 230px;height: 230px;}
    .service-title{    left: 5px;    bottom: 20px;}
    .service-title h2{    font-size: 16px;}
    .service-slider .col-lg-3 {padding: 0 5px;}
    .header-top a{font-size: 11px;}
    .header-top a i{    width: 30px;    font-size: 15px;    margin-right: 5px;height: 30px;}
    .header-right{width: 85%;}
    .Experience{    margin-left: 0px;}
    .INDUSTRIAL{    padding-top: 30px;}
    .header-left{width: 15%;}
    .INDUSTRIAL-SUB h2{font-size: 18px;}
    .INDUSTRIAL-SUB h6{font-size: 15px;}
    .benefits-contnet{    padding-right: 0;}
    .benefits-right .col-lg-7{flex: 50%;max-width: 50%;}
    .benefits-right .col-md-5{flex: 50%;max-width: 50%;}
    .benefits-img img{height: 300px;object-fit: cover;}
    .banner-text a{font-size: 12px;height: 25px ;    width: 120px;   line-height: 25px;}
    .Experience-subb{border-right:0px;border-bottom:1px solid white;}
    .Experience-sub{    margin-top: 5px}
    .INDUSTRIAL-SUBb{    align-items: center;justify-content: center;}
    .INDUSTRIAL-SUBb img{    width: 60%;}
    .service-one .col-lg-3 {max-width: 50%;padding-bottom: 20px;}
    .benefits-stat .col-lg-4 {display: none;}
    .benefits{padding-top: 30px;}
    .Testimonialss{    padding: 30px 0px;}

    /*about-us*/
    .PROCESSING-about-sub{width: 100%;    padding: 20px;}
    .PROCESSING-about-sub h3{    width: 100%;    font-size: 16px;}
    .PROCESSING-about-sub p{    font-size: 14px;    }
    .aboutone{padding: 30px 0 20px 0;}
    .Experience-sub-ab .Experience-subb{    padding: 20px 10px;    border-right: 0;border-bottom: 1px solid white;}
    .aboutone-on{    max-width: 100%;}
    .service-start p{    max-width: 100%;    font-size: 14px;}
    .service-onee p{    max-width: 100%;    font-size: 14px;}
    .aboutone-on .service-title h2{width: 90%;font-size: 14px;}
    .Experience{width: 100%;}
    .Who-We-Are{    padding: 20px 0;}
    .We-Servinggg{    padding: 25px 0 25px 0px;}
    .PROCESSING-about img{    height: 300px;object-fit: cover;}
    .who-we-img img{    height: auto;object-fit: cover;}
    .INDUSTRIAL-SUB {padding-bottom: 25px;}
    .service-one .col-lg-4{max-width: 50%;flex: 50%;}
    .aboutone-on .col-lg-4{    max-width: 50%;padding: 5px;}
    .banners-sub img{height: 150px;    object-fit: cover;}
    .banner-sub-title h2{font-size: 26px;}
    /*about-us*/

    /*Contact Us*/
    .cont-form h3{max-width: 90%;}
    .contact-form{padding: 50px 0 0px 0;}
    .industrial-start{    padding: 30px 0;}
    .contct-sub h6{width: auto;}
    .numb-co{padding-left: 15px;}
    .contct-sub .numb-add p{     width: calc(100% - 100px);padding-left: 15px;}
    .contct-start{    align-items: flex-start;}
    .phones{    padding-bottom: 15px;}
    .cont-form{max-width: 100%;}
    .industrial-start h3{    padding-bottom: 5px;    font-size: 20px;}
    .for-c{padding: 20px 0 0 0;}
    /*Contact Us*/

    /*Industries*/
    .about-des-cont{    padding: 30px}
    .about-des-cont h2{font-size: 20px;}
    .about-des-cont p{font-size: 14px;}
    .servicess-des .about-des-box img{height: 300px;}
    .industrial-start p{max-width: 100%;    font-size: 14px;}
    
    .about-des-starttt:nth-of-type(even){background-color: #0063B0;}
    .about-des-starttt:nth-of-type(even) .about-des-cont p {color: #fff;}
    .about-des-starttt:nth-of-type(even) .about-des-cont h2 {color: #fff;}
    .about-des-starttt:nth-child(odd) .col-lg-6:first-child{order: 1;}
    /*Industries*/

    /*why-msv*/
    .msv-des-cont h2{font-size: 20px;}
    .msv-des-cont p{font-size: 14px;}
    .msv-des-cont ul h3{font-size: 18px;    padding: 10px 0 10px 0;}
    .why-msv-start .col-lg-6 {padding: 0 15px;max-width: 100%;flex: 100%;}
    .msv-des-cont{padding-right: 0;    padding-top: 20px;}
    .msv-des-img img{height: 350px;}
    .why-msv-start:nth-child(odd) .col-lg-6:first-child {order: 1;}
    /*why-msv*/

    /*completed-project*/
    .complete-project-content{    width: 100%;padding: 0 20px;text-align: center;}
    .complete-project{padding-top: 20px;}
    .complete-project-start:nth-of-type(even) .complete-project-content{justify-content: center;}
    .complete-project-content p{    justify-content: center;}
    .complete-project-content h3{    font-size: 20px;justify-content: center;}
    .complete-project-start img{    height: 200px;object-fit: cover;}
    /*completed-project*/

    /*Service*/
    .ser-one h6{font-size: 14px;}
    .service-img img{    width: 300px;height: 300px;}
    .ser-one{    width: 90px;height: 90px;}
    .detail .ser-one h6::after{    width: 105px;height: 105px}
    .ser-one h6::after{    width: 105px;height: 105px}
    .ser-one.ser-two:before{    top: -33px;    left: 82px;}
    .ser-one.ser-two{    left: 215px;top: 125px;}
    .ser-one.ser-three{left: 370px;top: 207px;}
    .ser-one.ser-three:before{    top: -17px;left: 100px;}
    .ser-one.ser-four{left: 430px;top: 315px;}
    .ser-one.ser-four:before{    top: 35px;left: 120px;}
    .ser-one.ser-five{    left: 349px;top: 418px;}
    .ser-one.ser-six{left: 273px;top: 523px;}
    .ser-one.ser-six{left: 205px;top: 496px}
    .ser-one.ser-six:after{transform: rotate(160deg);}
    .ser-one.ser-seven{    left: -140px;top: 560px;}
    .ser-one.ser-eight{    left: -380px;top: 490px;}
    .ser-one.ser-seven {left: 6px;top: 522px;}
    .ser-one.ser-eight{    left: -209px;top: 496px;}
    .ser-one.ser-nine{    left: -356px;top: 410px;}
    .ser-one.ser-ten{left: -420px;top: 303px;}
    .ser-one.ser-eleven{    left: -385px;top: 193px;}
    .ser-one.ser-twelve{left: -220px;top: 118px;}
    .ser-one{    top: 90px;}
    .ser-one.ser-five:before{    top: 78px;left: 109px;}
    .ser-one.ser-six:before{top: 115px;left: 62px;}
    .ser-one.ser-seven:before{    top: 120px;}
    .ser-one.ser-eight:before{    top: 105px;left: -103px;}
    .ser-one.ser-nine:before{    top: 83px;left: -140px;}
    .ser-one.ser-ten:before{    top: 35px;left: -170px;}
    .ser-one.ser-eleven:before{    top: -21px;left: -131px;}
    .ser-one.ser-twelve:before{top: -34px;left: -88px;}
    .boxs .col-lg-3{padding: 0 7px 15px 7px;flex: 50%;max-width: 50%;}
    .srevice-tas{    padding-top: 10px;}
    /*Service*/ 

    .service .col-lg-4{-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%;}
    .ser-img img{min-height:200px;max-height:200px;}


    .aboutone-on .sreive-one img{height: 190px;}

    .ser-dtl {padding:10px 5px;}
    .ser-dtl h4{font-size: 14px;}
    .policy-cnt h3, .policy-cnt h2{font-size:24px;}
    .ser-dtl a{    font-size: 15px;}
    .service .col-lg-4 {padding: 10px;}

    .data-starts img{    border-radius: 50%;width: 45%;}
    .table-sv h2 {font-size: 13px;padding: 10px 15px;}

    .industrial-start .row ul {
        padding-top: 15px;
    }
}

@media screen and (max-width:480px){	
    
    .Experience-sub .col-lg-4 {max-width: 100%;}
    .footer .col-lg-2 {max-width: 100%;flex: 100%;padding-bottom: 15px;}
    .footer .col-lg-4 {padding-bottom: 15px;}
    .footer-get ul{    margin: 5px 0px 0px 0px;}
    .footer-heading p{    width: 100%;}
    .footer .col-lg-3 {max-width: 100%;flex: 100%;padding-bottom: 15px;}
    .footer .col-lg-3:last-child{max-width: 100%;flex: 100%;}
    .footer-middle ul{margin-top: 0px;    padding: 0;}
    .banner-text h2 span{padding-bottom: 0;}
    .Experience-subb{    padding: 20px 10px;}
    .Services{  padding: 35px 0 35px 0;}
    .benefits::after{width: 205px;display: none;}
    .benefits-contnet p{font-size: 13px;}
    .service-start h6{font-size: 15px;}
    #mailpoet_form_1 form.mailpoet_form{    padding: 0px 0 0 0 !important; }
    .benefits-form{padding-top: 10px;    padding-bottom: 20px;}
    .benefits-left img{height: 350px;object-fit: cover;object-position: left;}
    .benefits-stat{    align-items: flex-end;}
    .testi-item p{    padding: 10px 10px;font-size: 13px;}
    .service-one{    padding-top: 25px;}
    .footer{padding: 25px 0px 0px;}
    .footer .footer-middle ul li{    line-height: 23px;list-style: none;}
    .Experience-sub h3{font-size: 17px;}
    .banner-text{    width: 90%;}
    .INDUSTRIAL-SUB p{font-size: 12px;padding-top: 0;}
    .INDUSTRIAL-SUB a{margin-top: 15px;}
    .banner-text h2{font-size: 24px;}
    .banner-text p{    padding: 5px 0;font-size: 15px;}
    .Experience-sub p{font-size: 14px;}
    .INDUSTRIAL-SUBb::after{top: -5px;right: unset;width: 200px;height: 200px;}
    .service-title{    left: 15px;    bottom: 20px;}
    .service-title h2{    font-size: 16px;}
    .service-slider .col-lg-3 {padding: 0 5px;}
    .header-top a i{    width: 30px;    font-size: 15px;    margin-right: 5px;height: 30px;}
    .header-right{width: 85%;}
    .Experience{    margin-left: 0px;}
    .INDUSTRIAL{    padding-top: 30px;}
    .header-left{width: 15%;}
    .INDUSTRIAL-SUB h2{font-size: 18px;}
    .INDUSTRIAL-SUB h6{font-size: 15px;}
    .benefits-contnet{    padding-right: 0;}
    .benefits-right .col-lg-7{flex: 100%;max-width: 100%;    padding: 0;}
    .benefits-right .col-lg-5{flex: 500%;max-width: 100%;    padding: 15px 0;}
    .benefits-right .col-lg-12{flex: 500%;max-width: 100%;    padding: 0;}
    .benefits-img img{height: 300px;object-fit: cover;}
    .banner-text a{font-size: 12px;height: 25px ;    width: 120px;   line-height: 25px; margin-top: 10px;}
    .Experience-subb{border-right:0px;border-bottom:1px solid white;}
    .Experience-sub{    margin-top: 5px}
    .INDUSTRIAL-SUBb{    align-items: center;justify-content: center;}
    .INDUSTRIAL-SUBb img{    width: 75%;}
    .service-one .col-lg-3 {max-width: 50%;padding-bottom: 20px;}
    .benefits-stat .col-lg-4 {display: none;}
    .benefits{padding-top: 20px;}
    .Testimonialss{    padding: 30px 0px 50px 0;}
    .banner-start img{height: 200px;object-fit: cover;}
    .Services-sub h4{    font-size: 20px;}
    .Services-sub h6{font-size:13px;}
    .sreive-one img{    object-fit: cover;height: 250px;}
    .service-slider .slick-next{    top: -45px;background-size: 60px;height: 40px;width: 60px;}
    .service-slider .slick-prev{        right: 80px;top: -45px;background-size: 60px;height: 40px;width: 60px;}
    .Testimonialss-start .slick-next{    height: 30px;width: 50px;right: 35%;background-size: 50px;bottom: -40px;top: unset;}
    .Testimonialss-start .slick-prev{    height: 30px;width: 50px;right: 35%;background-size: 50px;  bottom: -40px;  top: unset;left: 35%;}
    .testi-item img{width: 100px; height: 100px;}
    .footer-heading {text-align: center;display: flex;flex-wrap: wrap;align-items: center;justify-content: center;}
    .logo{    width: 100%;align-items: center;justify-content: center;height: auto;}    
    .footer-middle{text-align: center;align-items: center;justify-content: center;}
    .footer-get{    text-align: center;justify-content: center;display: flex;flex-wrap: wrap;align-items: center;}
    .footer-get ul li{justify-content: center;}
    .footer-get ul li{font-size: 12px;display: block;}
    .footer ul li a{font-size: 13px;}
    .footer-heading p{font-size: 13px;}
    .footer-get ul li img{margin-right: 7px;    width: 25px;height: 25px;object-fit: cover;}

    /*about-us*/
    .PROCESSING-about-sub{width: 100%;    padding: 15px;}
    .PROCESSING-about-sub h3{    width: 100%;    font-size: 16px;}
    .PROCESSING-about-sub p{    font-size: 14px;    }
    .aboutone{padding: 30px 0 20px 0;}
    .Experience-sub-ab .Experience-subb{    padding: 20px 10px;    border-right: 0;border-bottom: 1px solid white;}
    .aboutone-on{    max-width: 100%;}
    .service-start p{    max-width: 100%;    font-size: 14px;}
    .service-onee p{    max-width: 100%;    font-size: 14px;}
    .aboutone-on .service-title h2{width: 90%;font-size: 14px;}
    .Experience{width: 100%;}
    .Who-We-Are{    padding: 20px 0;}
    .We-Servinggg{    padding: 25px 0 25px 0px;}
    .PROCESSING-about img{    height: 430px;object-fit: cover;}
    .who-we-img img{    height: auto;object-fit: cover;}
    .INDUSTRIAL-SUB {padding-bottom: 25px;}
    .service-one .col-lg-4{max-width: 50%;flex: 50%;padding-bottom: 20px;}
    .aboutone-on .col-lg-4{    max-width: 50%;}
    .banners-sub img{height: 150px;}
    .banner-sub-title h2{font-size: 26px;text-align: center;}
    .img-sub{    width: 90px;height: 90px;}
    .img-sub img{width: 40px;}
    .service-start h6{max-width: 100%;}
    /*about-us*/

   /*Contact Us*/
   .cont-form h3{max-width: 100%;font-size: 15px;}
   .contact-form{padding: 50px 0 0px 0;}
   .industrial-start{    padding: 30px 0;}
   .contct-sub h6{width: 100%;}
   .numb-co{padding-left: 15px;}
   .contct-sub .numb-add p{    width: 100%;padding-left: 0;padding-top: 10px;}
   .contct-start{    align-items: flex-start;}
   .phones{    padding-bottom: 15px;}
   .cont-form{max-width: 100%;}
   .industrial-start h3{    padding-bottom: 5px;}
   .for-c{padding: 20px 0 0 0;}
   .numb-add{padding-bottom: 0px;}
   .fo-s textarea{height: 65px;line-height: 35px;}
   input[type=checkbox]{width: 20px;height: 20px;}
   .fo-s input[type=submit]{    padding: 0 30px;    font-size: 16px;margin: 15px 0 0;}
   /*Contact Us*/

   /*Industries*/
   .about-des-cont{    padding: 30px}
   .about-des-cont h2{font-size: 20px;}
   .about-des-cont p{font-size: 14px;}
   .servicess-des .about-des-box img{height: 300px;}
   .industrial-start p{max-width: 100%;    font-size: 14px;}
   
   .about-des-starttt:nth-of-type(even){background-color: #0063B0;}
   .about-des-starttt:nth-of-type(even) .about-des-cont p {color: #fff;}
   .about-des-starttt:nth-of-type(even) .about-des-cont h2 {color: #fff;}
   .about-des-starttt:nth-child(odd) .col-lg-6:first-child{order: 1;}
   /*Industries*/

   /*why-msv*/
   .msv-des-cont h2{font-size: 20px;}
   .msv-des-cont p{font-size: 14px;}
   .msv-des-cont ul h3{font-size: 18px;    padding: 10px 0 10px 0;}
   .why-msv-start .col-lg-6 {padding: 0 15px;max-width: 100%;flex: 100%;}
   .msv-des-cont{padding-right: 0;    padding-top: 20px;}
   .msv-des-img img{height: 350px;}
   .why-msv-start:nth-child(odd) .col-lg-6:first-child {order: 1;}
   /*why-msv*/

    /*completed-project*/
    .complete-project-content{    width: 100%;padding: 0 20px;text-align: center;}
    .complete-project{padding-top: 20px;}
    .complete-project-start:nth-of-type(even) .complete-project-content{justify-content: center;}
    .complete-project-content p{    justify-content: center;}
    .complete-project-content h3{    font-size: 20px;justify-content: center;}
    .complete-project-start img{    height: 200px;object-fit: cover;}
    /*completed-project*/

    /*Service*/
    .ser-one h6{font-size:8px;}
    .service-img img{    width: 200px;height: 200px;    padding: 5px;}
    .ser-one{    width: 70px;height: 70px;}
    .detail .ser-one h6::after{    width: 75px;height: 75px}
    .ser-one h6::after{    width: 75px;height: 75px}
    .ser-one.ser-two:before{    top: -18px;    left: 59px;}
    .ser-one.ser-two{    left: 153px;top: 25px;}
    .ser-one.ser-three{left: 260px;top: 76px;}
    .ser-one.ser-three:before{    top: -5px;left: 75px;}
    .ser-one.ser-four{left: 300px;top: 150px;}
    .ser-one.ser-four:before{    top: 27px;left: 80px;}
    .ser-one.ser-five{    left: 269px;top: 225px;}
    .ser-one.ser-six{left: 175px;top: 286px;}
    .ser-one.ser-six:after{transform: rotate(150deg);}
    .ser-one.ser-seven{    left: -140px;top: 560px;}
    .ser-one.ser-eight{    left: -380px;top: 490px;}
    .ser-one.ser-seven {left: 27px;top: 310px;}
    .ser-one.ser-eight{    left: -130px;top:295px;}
    .ser-one.ser-nine{    left: -250px;top: 240px;}
    .ser-one.ser-ten{left:-290px;top: 167px;}
    .ser-one.ser-eleven{    left: -266px;top: 89px;}
    .ser-one.ser-twelve{left: -155px;top:28px;}
    .ser-one{    top: 10px;}
    .ser-one.ser-five:before{    top: 55px;left: 75px;}
    .ser-one.ser-six:before{top: 75px;left: 55px;}
    .ser-one.ser-seven:before{    top: 80px;}
    .ser-one.ser-eight:before{    top: 73px;left: -66px;}
    .ser-one.ser-nine:before{    top: 58px;left: -90px;}
    .ser-one.ser-ten:before{    top: 27px;left: -100px;}
    .ser-one.ser-eleven:before{    top: -10px;left: -85px;}
    .ser-one.ser-twelve:before{top: -20px;left: -70px;}
    .boxs .col-lg-3{padding: 0 15px 15px 15px;flex: 100%;max-width: 100%;}
    .srevice-tas{    padding-top: 10px;}
    .ser-one:after{height: calc(100% + 35px);top: -20px;}
    .ser-one:before{    top: -30px;}
    .service-img{    margin: 90px 0 110px 0;}
    /*Service*/  

    .ser-one.ser-three:after {transform: rotate(55deg);}
    .ser-one.ser-twelve:after {top: -20px;left: -8px;}
    .ser-one:before {width: 10px;height:10px;}

    .policy-cnt h3, .policy-cnt h2{font-size:16px;}
    .banner-start{height:fit-content;}
    .slick-dots{margin: 0;}
    .slick-dots li{width: 30px;}
    .slick-dots li button{width: 30px;}
    .slick-dots li.slick-active button{border: 1px solid white;}
    .copy p{font-size: 12px;
        line-height: 15px;}
    .copy{    padding: 10px 0;margin-top: 0px;}
    .header-right ul li ul.sub-menu{padding: 10px;}
    .header-right ul.sub-menu>li{    padding: 0 0 10px;}
    /* .header-right ul li.menu-item-has-children::after{    rotate: 180deg;} */
    .PROCESSING-about{padding-top: 20px;}

    .project-tabpanel .nav li .nav-link{font-size: 12px;    padding: 8px 7px;}
    .gallery-listing .slick-arrow{    left: 40%;}

    .industrial-start .row ul {
        padding-top: 15px;
        padding-left: 20px;
    }
    .career-one {padding: 1px 10px;}
    .career-one h6 {font-size: 16px;margin: 0 0 5px;}
    .career-one a {font-size: 16px;}

    .career-img{margin-top: 45px;}
    .career-one h4{font-size: 20px;}
    .career-one p{font-size: 15px;}
    .career-right{padding-top: 45px;}
    .new-detail h2{font-size: 1.3em;}

    span.wpcf7-list-item-label{font-size: 16px;}
}



